/*====================================================================================*/
/* 02 GLOBAL SETTINGS
/*====================================================================================*/

/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/montserrat-v25-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat-v25-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/montserrat-v25-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-900 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat-v25-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/montserrat-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat-v25-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat-v25-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v21-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* Typografie */

p {
    font-family: Proxima Nova Reg, Helvetica, Arial;
    font-weight: normal;
}


b, strong {
    font-family: Proxima Nova Semi, Helvetica, Arial;
    font-weight: bold;
}

h2 {

    font-size: 42px;
}

h5 {
    font-family: Proxima Nova Semi-bold, Helvetica, Arial;
    color: #BA0C2F;
    font-size: 19px;
    display: inline-block;
}


footer h4 {
    font-family: Proxima Nova Semi-bold, Helvetica, Arial;
    color: #252525;
    margin-bottom: 20px;
    font-size: 16px;
}


blockquote {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    footer h4 {
        margin-top: 45px;
    }
}
h1 {
    font-family: Proxima Nova Light, Helvetica, Arial;
    color: #BA0C2F;
    font-size: 36px;
    line-height: 21px;
    padding-bottom: 9px;
    border-bottom: 7px solid #BA0C2F;
    display: inline-block;
}

.frame-default header {
    border-bottom: 2px solid #BA0C2F;
    height: 37px;
    margin-bottom: 15px;
}


@media screen and (max-width: 560px) {

    .frame-default header {
        height: 92px;
    }


    h1 {
        line-height: 39px;
        border-bottom: none;
    }

}
.panel-body ul li {
    list-style: disc;
}


.properties header {
    border-bottom: 2px solid #BA0C2F;
    height: 61px;
    margin-bottom: 15px;
}


.propertyContent {
    padding: 15px;
}

.properties {
    margin-top: 130px;
}



@media screen and (max-width: 1200px) {

    .properties header {
        border-bottom: none;
        height: 61px;
        margin-bottom: 50px;
    }

    .properties {
        margin-top: 10px;
    }



}



.properties header h3 {
    padding-top: 30px;
}



/* Background */



@media (min-width: 1200px){

    .section {
        padding-top: 0em;
        padding-bottom: 5em;
    }

}

@media (min-width: 992px){
    .body-bg-top {
           padding-top: 30px;
     }
    .frame {
        padding-top: 0em;
        padding-bottom: 2em;
     }
}

/* Listen */

.ce-bodytext ul li {
    list-style: disc!important;
}

blockquote {
    border-left: none;
}


/* Top Bar */

.topBarText {
    float: right;
    font-family: Proxima Nova Semi, Helvetica, Arial;
    font-size: 14px;
}
.topBarText a {
    color: #ba0c2f;
    text-decoration: none;
    background-color: transparent;
}
.topBarText .icon {
    margin-top: -2px;
    margin-left: 10px;
    margin-right: 5px;

}

/* Main Navigation */

/*
.no-transition {
    -webkit-transition: height 0;
    -moz-transition: height 0;
    -ms-transition: height 0;
    -o-transition: height 0;
    transition: height 0;
}
*/
.navbar-mainnavigation > .container > .navbar-collapse, .navbar-mainnavigation > .container-fluid > .navbar-collapse {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 30px;
}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: rgba(0, 0, 0, 0.29);
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: rgba(0, 0, 0, 0.39);
}


    /* accordion */

    .panel {
        border: none;
    }

    .panel-body {
        background-color: #fff;
        padding-right: 10%;
    }

    .panel-body a{
        color: #333;
        text-decoration: underline;
    }
    
    .panel-body li{
    list-style: none;
    }

    .accordion_plus{
        float: right;
        padding-right: 30px;
    }

.panel-default > .panel-heading {
    color: #333;
    font-weight:bolder;
    font-family: Proxima Nova Semi, Helvetica, Arial;
    background-color: #fff;
    border-color: #ddd;
}

@media screen and (max-width: 767px) {
    .accordion_plus {
        padding-right: 10px;
    }
}

    /* Ansprechpartner */

    .propertyItem {
        background-color: transparent;
        box-shadow: none;
    }

.panel-title > a:hover, a:focus {
    color: #BA0C2F;
}

[data-toggle=collapse]{
    color: #BA0C2F;
    font-weight: bold;
}
.collapsed{
    color:#333;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: none;
}


/* News */

.news a .title{
    font-family: Proxima Nova Semi-bold, Helvetica, Arial;
    font-size: 16px;
}


.news .article .col-lg-3 {
    width: 100%
}

.propertyType {
    /position: absolute;
    font-family: Proxima Nova Semi-bold;
    font-size: 12px;
    background-color: #c5c6c8;
    color: #f5f5f5 !important;
    margin: 8px 0px 0px 5px;
    padding: 7px;
    z-index: 1;
}


.news .article .news-img-wrap {
    width: 300px;
}

.propertyImg {
    max-width: 280px;
    margin-bottom: 18px;
}


.news-single .article .news-img-wrap img {
    margin-bottom: 25px;
}


.news .col-sm-12,
.news .col-md-12,
.news .col-lg-12,
.propertyContent {
      padding-left: 0px;
}


.sg-100 .news .col-sm-12,
.sg-100 .news .col-md-12,
.sg-100 .news .col-lg-12,
.sg-100 .propertyContent {
    padding-left: 20px;
    margin-left: 10px;

}

/*.sg-100 .news {
    text-align: center;
}
*/

.sg-100 .news .news-list-view .article .news-img-wrap {
    margin: 3px 10% 5px 0;
}


/* Footer */


.metanav {
    float:left;
    display: inline-block;
    color: #ffffff;

}

.bottomBar ul {
    float: left;
    margin-top: 6px;
    display: inline-block;
}

.metanav a {
    color: #ffffff;
}

.metanav a:hover{
    font-family:Proxima Nova Semi-bold, Helvetica, Arial;
    color: #868686;
}




    /* Neu */

/* Flexslider */


.flexslider {
    margin: 0;
}


.tx-ws-flexslider{
    margin-top: 81px;
}


.bx-wrapper{
    margin-top: 130px;
    margin-bottom:-130px;
}


@media screen and (min-width: 861px) {


    .tx-ws-flexslider .caption-title {
        font-family:Proxima Nova Light, Helvetica, Arial;
        font-size: 42px!important;
        color: #BA0C2F;
        text-shadow: white 0.05em 0.05em 0.1em;

    }

    .slides li div.captionwrapper { position: absolute; width: auto!important; top:auto; bottom: 10px; }
    .slides li div.caption span { color: #fff; display: block; }
    .slides li div.caption .captiontitle { font-size: 36px!important; font-weight: bold!important; margin-bottom: 5px; text-align: right; }
    .slides li div.caption .captiontext { font-size: 16px!important; line-height: 15px; }


    .tx-ws-flexslider .caption-align-left .caption-text { left: 10%!important; }
    .tx-ws-flexslider .caption-align-left .caption-link { left: 20px; }
    .tx-ws-flexslider .caption-align-right .caption-text { right: 10%!important; }
    .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
    .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
    .tx-ws-flexslider .caption-text { position: absolute; width: auto!important; top: 5%!important; background: none; }

}


@media screen and (max-width: 861px) {

    .tx-ws-flexslider .caption-text {
        padding: 0px;
    }

}

    /* Navigation */


    .navbar-nav img {

        margin-right: 5px;
    }

.navbar-main > li > a {
    text-transform: none;
}



    .topBar {
        position: absolute;
        right:0px;
        top:0px;
        padding: 10px 30px 7px 23px;
        min-height: 36px;
    }

@media screen and (max-width: 767px) {

    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-top: 40px;
        }
    }




    .flexnavigation{
        display: flex;
    }

    /* Navigation */


    .navbar-transition .navbar-brand {
        height: 85px;
    }

    .navbar-transition .navbar-brand-image img {
        max-height: 60px;
    }

.navbar-transition .navbar-main > li.dropdown.open > a > .bar,  .navbar-transition .navbar-main > li:hover > a > .bar,  .navbar-transition .navbar-main > li.active > a > .bar {
    top: 57px;
}

 .navbar-main > li.dropdown.open > a > .bar, .navbar-main > li:hover > a > .bar,  .navbar-main > li.active > a > .bar {
    top: 93px;
}



.navbar-main > li > a .bar {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;

}

.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown>.dropdown-toggle:active {
    pointer-events: none;   // Add this, to prevent clicking dropdown's default click function
}


@media (min-width: 992px) {
    .navbar-main > li > .navbar-text, .navbar-main > li > a {
        padding: 0px 13px;
    }
}

    @media screen and (max-width: 767px) {

        .navbar-mainnavigation .navbar-brand-image {
            position: relative;
            padding-top: 0px;
            padding-bottom: 140px;
        }

        .slick-container {
            margin-top: 70px;
        }


        .slick-slider figure figcaption {
            display: none;
            background: none;
            font-family:Proxima Nova Light, Helvetica, Arial;
            font-size: 18px!important;
            color: #BA0C2F;
            text-shadow: white 0.05em 0.05em 0.1em;
            text-align: right;
            right: 2%!important;
            top:-2%!important;
        }

    }

    /* footer */

    .footer-section-content {
        background-color: #c5c6c8;
        padding-top: 30px;
        padding-bottom: 10px;
        color:#000000;
    }


    .section .footer-section .footer-section-meta{
        overflow: inherit;
    }



    .footer-section-meta {
        background-color: #BA0C2F;
        text-align: left;
        color: #fff;
    }
    .footer-section-meta a {
        color: #fff;
        font-weight: bold;
    }

.footer-section-meta a:hover {
    color: #868686;
}

    .footer-section-meta a:hover {
        color: #868686;
        font-weight: bold;
        text-decoration: none;
    }

    .bottomBar {
        font-family:Proxima Nova Semi-bold, Helvetica, Arial;
        font-size:14px;
        padding-top: 1rem;
        padding-bottom: 0.5rem;
    }

    .bottomBar ul {
        margin-left:-40px;
    }

    .bottomBar ul a:hover, .bottomBar ul .metanav a:hover {
        color: #868686;
        font-weight: bold;
        text-decoration: none;
}

/* cards */

.card {
    border: none;
}


.card-title {
    font-weight: bold;
}

.maincontent-wrap{
    width: 75%;

}

.subcontent-wrap{
    width: 25%;
}


.card-group-element-item .card-subtitle {
    font-size: 1rem;
}

.card-header{
    background-color: rgba(0, 0, 0, .0);
}
.card-body {
    padding-top: 1rem;
    padding-left: 0.0rem;
}

.frame-type-card_group h5{
    padding-top: 30px;
}


@media screen and (max-width: 1200px) and (min-width: 760px){
    .navbar-collapse.collapse in{
         display: block!important;
    }
}



.news-single .article .news-img-wrap img {
    margin-bottom: 25px;
}


.sg-100 .sg-25-small .news .col-sm-12 .propertyContent, .sg-100 .sg-25-small .news .col-md-12 .propertyContent, .sg-100 .sg-25-small .news .col-lg-12 .propertyContent {
    text-align: left;
}

.sg-100 .sg-25-small .news .col-sm-12 .news-img-wrap img, .sg-100 .sg-25-small .news .col-md-12 .news-img-wrap img, .sg-100 .sg-25-small .news .col-lg-12 .news-img-wrap img {
    margin-left: 10%;
    margin-right: 10%;
}


.sg-100 .sg-25-small .news .col-sm-12 .propertyContent .more, .sg-100 .sg-25-small .news .col-md-12 .propertyContent .more, .sg-100 .sg-25-small .news .col-lg-12, .propertyContent .more{
    float: none;
}



/* Logo unter Ansprechpartner */

figure > img, figure a > img {
    display: initial;
}



/* Arcordion */


.leead {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
}


@media screen and  (min-width: 768px) {
    .leead {
        font-size: 19.2px;
    }
}


@media screen and (min-width: 992px) {
    .leead {
        font-size: 20.8px;
    }
}